{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "praxis",
  "title": "Kooperative Prozessgestaltung in der Praxis",
  "pdfPath": "PDF Buch_Kooperative-Prozessgestaltung in der praxis.pdf",
  "markdownPath": "PDF Buch_Kooperative-Prozessgestaltung in der praxis.md",
  "pageIndexPath": "praxis.index.json",
  "pageCount": 297,
  "startPage": 0
}